# Uses of Enum
org.eclipse.microprofile.openapi.apps.airlines.model.Gender

Packages that use Gender
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.model
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of Gender in org.eclipse.microprofile.openapi.apps.airlines.model

Methods in org.eclipse.microprofile.openapi.apps.airlines.model that return Gender
Modifier and Type
Method
Description
`Gender`
User.`getGender()`
Returns the gender property of a User instance.
`static Gender`
Gender.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Gender[]`
Gender.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.